Mailinglist Archive: opensuse-bugs (11068 mails)

< Previous Next >
[Bug 441084] gpg does not work anymore after update
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 8 Dec 2008 04:55:39 -0700 (MST)
  • Message-id: <20081208115539.60EEDCC7D3@xxxxxxxxxxxxxxxxxxxxxx>

User ma@xxxxxxxxxx added comment

Michael Andres <ma@xxxxxxxxxx> changed:

What |Removed |Added
|mls@xxxxxxxxxx, ma@xxxxxxxxxx
Info Provider|ma@xxxxxxxxxx |

--- Comment #19 from Michael Andres <ma@xxxxxxxxxx> 2008-12-08 04:55:37 MST ---
The two supplements are OR'ed. What you actually want is probably

Supplements: packageand(xorg-libs:kdelibs3:pineentry) to -qt
Supplements: packageand(xorg-libs:libgnome:pineentry) to -gtk2

According to mls this triple packageand should work (but is untested).

Questions is: why xorg-libs? Don't kdelibs3 and libgnome require it?
Then just 'packageand(xorg-libs:pineentry)' had to be removed from both

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >